Acme-CPANAuthors-GitHub

Prerequisites

Acme-CPANAuthors-GitHub declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Acme::CPANAuthors0.14Acme-CPANAuthors-0.23130.30

Acme-CPANAuthors-GitHub declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.82Test-Simple-1.001003130.30

Acme-CPANAuthors-GitHub declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333